# translation of librtm.po to Italian
# Copyright (C) 2008 Free Software Foundation, Inc.
#
# Vincenzo Reale <smart2128@baslug.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: librtm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:31+0200\n"
"PO-Revision-Date: 2009-11-07 11:56+0100\n"
"Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: auth.cpp:77
msgid "Click here after you have logged in and authorized the applet"
msgstr "Fai clic qui dopo aver effettuato l'accesso e autorizzato l'applet"

#~ msgctxt "NAME OF TRANSLATORS"
#~ msgid "Your names"
#~ msgstr "Vincenzo Reale"

#~ msgctxt "EMAIL OF TRANSLATORS"
#~ msgid "Your emails"
#~ msgstr "smart2128@baslug.org"
